Support » Theme: edsBootstrap » compatible with wordpress 5.0

  • Hi.

    Do you plan on updating this theme in the near future and getting it ready for WordPress 5.0?

  • The topic ‘compatible with wordpress 5.0’ is closed to new replies.